<div style="width: 100%; max-width: 550px; text-align: center; font-family: Helvetica, Arial; color: #888; margin: 0 auto;">
    <div style="padding: 20px 0; border-bottom: 1pt solid #888; margin-bottom: 20px;">
        <img src="https://ebooks.gramedia.com/css/images/logo-gramedia-digital.png"/>
    </div>
    <div style="font-size: 25px; font-weight: bold; color: #3D3D3D; margin-bottom: 5px;">
        Hi, Grameders!
    </div>
    <b style="font-weight: 500;">Here's the parental control passcode you requested</b>
    <div style="font-size: 32px; background-color: #F4F4F4; color: #019ADE; font-weight: bold; padding: 15px 0; margin: 20px 0;">{{ passcode }}</div>
    <div style="font-weight: 100;">
        This message is generated from
        <table style="width: 100%; max-width: 350px; margin: 20px auto;">
            <tr>
                <td style="width: 45%; color: #666; font-weight: 500; padding: 10px 0; text-align: left; vertical-align: top;">User ID</td>
                <td style="width: 10%; color: #666; font-weight: 500; padding: 10px 0; vertical-align: top;">:</td>
                <td style="color: #666; font-weight: 500; padding: 10px 0; text-align: left; vertical-align: top;">{{ email }}</td>
            </tr>
            <tr>
                <td style="color: #666; font-weight: 500; text-align: left; vertical-align: top;">Device name</td>
                <td style="color: #666; font-weight: 500; vertical-align: top;">:</td>
                <td style="color: #666; font-weight: 500; text-align: left; vertical-align: top;">{{ device_name }}</td>
            </tr>
        </table>
        <span style="font-size: 13px;">* Please change your passcode by re-enabling Parental Control again.</span>
        <div style="margin: 25px 0 5px 0; font-weight: 500; color: #666;">Thank you,</div>GRAMEDIA DIGITAL TEAM
    </div>
</div>
